We started testing a new server running NW 6.5 SP3 with Zenworks 6.5. After importing a few test workstations that were created using an image with zen 4.0.1 agents and then upgrading the agents to 6.5 agents we were getting a 1487 error message. Discovered that there was a SP1 for Zenworks and installed the service pack. upgraded the agent on the test workstations to the new version of agent we were still getting the 1487 error. Tried deleting the workstation from console one and rebooted the test machine. it reimported but we still are getting a 1487 error trying to do remote control. if I initiate a request session it works just fine or if I do a remote control from the user object. Any help would be appreciated

Thank you,
Chad Miller